.mvno-tokutei__table {
  display:grid;
  grid-template-columns:10em 1fr;
  gap:10px 0;
}
.mvno-tokutei__table dt {
  margin-bottom:0;
  padding-bottom:15px;
  border-bottom:1px #CCCCCC solid;
  font-weight:bold;
}
.mvno-tokutei__table dd { height:100%; margin-bottom:0; padding-bottom:15px; padding-left:20px; border-bottom:1px #CCCCCC solid; }
.mvno-tokutei__table dd:last-child { margin-bottom:0; }
@media screen and (max-width: 767px) {
.mvno-tokutei__table { display:block; }
.mvno-tokutei__table dt { border:none; }
.mvno-tokutei__table dd { margin-bottom:20px; border:none; }
}


